.container {
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin: 20px 0 8px;
  div {
    width: 45%;
    &:first-child{
      width: 100%;
      margin-right: 9px;
    }
  }
}

